/*
Theme Name: child Divi
Description: Childtheme 
Author: 
Author URI: 
Template: Divi
Version: 1.1
Tags:
*/



@font-face{font-family:FontAwesome;font-style:normal;font-weight:900;display:block;src:url(../Divi/core/admin/fonts/fontawesome/fa-solid-900.eot);src:url(../Divi/core/admin/fonts/fontawesome/fa-solid-900.eot?#iefix) format("embedded-opentype"),url(../Divi/core/admin/fonts/fontawesome/fa-solid-900.woff2) format("woff2"),url(../Divi/core/admin/fonts/fontawesome/fa-solid-900.woff) format("woff"),url(../Divi/core/admin/fonts/fontawesome/fa-solid-900.ttf) format("truetype"),url(../Divi/core/admin/fonts/fontawesome/fa-solid-900.svg#fontawesome) format("svg")}


.et_pb_toggle {  transition: all 300ms ease-in-out;}
.et_pb_toggle_title::before {	font-size: 20px;}


.para .et-pb-parallax-background {  background-position: center !important;	background-size: initial !important;}

@media only screen and (max-width: 767px) { .para .et-pb-parallax-background  { background-size: cover !important; background-position: right bottom -50px !important; background-repeat: no-repeat !important; }}

.imgauge{overflow:hidden;max-width:322px;max-height:322px;}
.imgauge img {transition: all 300ms ease-in-out;}
.imgauge a::before{  content: ''; top:-50px; transition: all 200ms ease-in-out;  opacity:0.3;  position: absolute; z-index: 9999;  height: 100%;   width: 100%;  display: grid;  place-items: center;  border-radius: 50%;  font-family: FontAwesome !important;  font-weight: 400 !important;  font-size: 50px; }
.imgauge:hover a::before{  content: ''; opacity:0.9; top:0; }
.imgauge:hover img{transform: scaleX(1.05) scaleY(1.05);}
.imgauge .et_pb_image_wrap::before{ content: '';background-color:transparent;  position: absolute;  z-index: 9999;  height: 100%;  width: 100%;}
.imgauge:hover .et_pb_image_wrap::before{background-color:#97b9b352; }

.et_pb_scroll_top.et-pb-icon {   border-radius: 5px; border: 1px solid #b7ddd6;  background: #97b9b3;  right: 5px;}
.et_pb_scroll_top.et-pb-icon:hover {  border: 1px solid #a6cec7;  background: #b7ddd6;  }

.ubox h1 {padding:0 !important;margin:0 !important;}

.liste li::before {
  color: #b7ddd6;
  content: "E";
  display: inline-block;
  font-family: ETmodules !important;
  font-weight: 400 !important;
  margin-left: -20px;
  width: 1rem;
  position: absolute;
  line-height: 30px;
}

  .mobiletel {	opacity:0;visibility:hidden;      position: absolute;    right: 90px;  top: 46px;}
  .mobiletel svg {  fill: #b7ddd6;  width: calc(8px * 2 + 3px * 3);  height: calc(8px * 2 + 3px * 3);  display: block;}
  .et_header_style_left #et-top-navigation nav > ul > li > a,   .et_header_style_split #et-top-navigation nav > ul > li > a   {    font-weight: normal;  }


@media (max-width:1250px) {
      #top-menu > li {  margin-right: 10px !important;  padding-right: 10px;}
	 .et_pb_svg_logo #logo {    max-width: 300px;  }
}

@media (max-width:1150px) {
	.et_header_style_left #et-top-navigation{  padding-left: 260px !important;}
	#et_top_search { display: none;} 
	.et_pb_svg_logo #logo {    max-width: 250px;  }
}


@media (max-width: 1060px) { 	
	.et_header_style_left #et-top-navigation {    padding-top: 40px !important;  }
	#top-menu {    display: none;  }
	  #et_mobile_nav_menu {    display: block;   }
       #page-container {    padding-top: 109px !important;  }
	   .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {    padding-top: 40px;  }
	   #et_mobile_nav_menu {       margin-top: -5px; }
	  .et_pb_svg_logo #logo {    max-width: 300px !important;   height: auto;    max-height: 100%;  }
	  .mobile_menu_bar::before {  font-size: 50px;}
	  .mobiletel {opacity:1;visibility:visible; }
      .et_pb_gutters3 .footer-widget {    width:100% !important;    margin: 0 !important;  }
    
	#footer-widgets {  padding: 20px 0 0 0 !important;  margin: 0px auto !important;  text-align: center;  width: 240px !important;}
	  #footer-widgets .footer-widget .fwidget {    width: 240px !important;    margin: 2% 0 0 0 !important;  }
	  #footer-widgets .footer-widget:nth-child(n) {    margin-bottom: 0% !important;  }
	  #footer-bottom {  padding: 0px;}
}

@media (max-width: 980px) {
	.container.et_menu_container {  width:100% !important;    padding-right: 32px !important;    padding-left: 32px !important;}
}

@media (max-width: 575px) {	
	  .et_pb_svg_logo #logo {    max-width: 130px;    }
	  .container {  width: 90% ; }
	.container.et_menu_container {  width:90% !important;    padding-right: 0px !important;    padding-left: 0px !important;}
	  .O#et_mobile_nav_menu {       margin-top: 10px; }
	.O.et_header_style_left #et-top-navigation .mobile_menu_bar {  padding-bottom: 8px;}
	  .O.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {    padding-top: 0px;  }	
      .mobiletel {  right: 60px;}
}
@media (max-width: 480px) {
  .et_pb_svg_logo #logo {	  max-width: 240px !important;}
}
@media (max-width: 430px) {
      .mobiletel {  right: 50px;}
  .et_pb_svg_logo #logo {	  max-width: 180px !important;}
}

